<template>
    <inertia-link
        :href="route('admin.dashboard')"
        style="max-width: 200px; display: block"
    >
        <img :src="logo" alt="Tiffin-logo" />
    </inertia-link>
</template>

<script>
export default {
    data() {
        return {
            logo: window._asset + "admin/img/logo.png",
        };
    },
};
</script>
